.Pagination__num a {
  color: #958A80;
}
.Pagination__num--selected a {
    color: #4280B8;
}

.Pagination__num_box::after {
    display: none;
}

.Pagination__area--fast .Pagination__arrow__pre {
    display: block;
}

.Time__box {
    width: 105px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
    .Time__box {
      width: 105px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
    .Time__box.Time__box_chrome {
      width: 105px;
    }
}

@-moz-document url-prefix() {
    .Time__box {
      width: 175px !important; } }

.Form-group-custom {
    display: flex;
}

.number-seperate {
    font-size: 20px;
    padding: 10px;
}

.custom_error {
    margin-top: 10px;
}
.Card__box_label_class {
    text-transform:capitalize;
    font-size: 20px;
}
.Notification_class {
    text-transform:capitalize;
}
.Notification__area {
    width: 440px; }
    ._error .Notification__area {
      display: none; }
    @media (max-width: 767px) {
      .Notification__area {
        width: 100%; } }
.Notification__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 300; }
  .Notification__area .Notification__box:nth-child(4n) .Notification__main {
    border-bottom: 1px solid #88B3DD; }
  @media (max-width: 767px) {
    .Notification__box {
      display: block;
      height: auto; } }
.Notification__left {
  position: relative;
  width: 75px;
  height: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  @media (max-width: 767px) {
    .Notification__left {
      width: 100%;
      height: 70px; } }
  @media (max-width: 767px) {
    .Notification__left {
      height: 40px; } }

.Notification__date_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  width: 100%;
  height: 100%;
  font-family: Roboto;
  text-align: center;
  background-color: #fff;
  z-index: 2; }
  @media (max-width: 767px) {
    .Notification__date_box {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row;
      flex-flow: row;
      border-bottom: 1px solid #88B3DD; } }
.Notification__left_line {
  width: 1px;
  height: 100%;
  background-color: #333D47; }
  @media (max-width: 767px) {
    .Notification__left_line {
      display: none; } }
.Notification__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  border-top: 1px solid #BFD9EF;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 10px 8px 5px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center; }
  .Notification__main._active .Notification__schedule_box {
    color: #958A80; }
  .Notification__main._last {
    border-bottom: 1px solid #88B3DD;
  }
  .Notification__main._active .Notification_btn {
    background-color: #fff;
    border: 1px solid #88B3DD;
    color: #88B3DD; }
  .Notification__main._active .Notification_btn_tx_cancel {
    display: none; }
  .Notification__main._active .Notification_btn_tx_register {
    display: block; }
  @media (max-width: 767px) {
    .Notification__main {
      height: 70px;
      border-top: none;
      border-bottom: 1px solid #BFD9EF; } }
  @media (max-width: 767px) {
    .Notification__main {
      height: 62px; } }
@media (max-width: 767px) {
  .Notification__box--line .Notification__left {
    display: none; } }

@media (max-width: 767px) {
  .Notification__box--lastday .Notification__left {
    display: none; } }
.Search_head_area {
    padding-top: 0px;
}
.Loading__anime > div {
  border-radius: 100%;
  margin: 1px;
  border: 1px solid #4280b8;
  border-bottom-color: transparent;
  height: 45px;
  width: 45px;
  background: 0 0 !important;
  display: inline-block;
  -webkit-animation: rotate .75s 0s linear infinite;
  animation: rotate .75s 0s linear infinite; }
  /* @media (max-width: 767px) {
    .Loading__anime > div {
      width: 73px;
      height: 73px; } } */
.Card__box--other-class .Card__box::before {
  background-image: url(../img/025_Class_pic_Others.jpg);
  background-size: cover; }
.Card__box--other-class .Card__box_label {
  background-color: rgba(225, 216, 63, 0.69); }

.Card__archives_area .Card__box--other-class .Card__box_time_label_secondary {
  color: #e1d83f; }

@media (max-width: 767px) {
  .Card__schedule_area .Card__box_list .Card__box--other-class {
    background-color: #e1d83f;
  } }
.Custom_error_register {
  padding-left: 15%;
}
@media (max-width: 424px) {
  .Custom_error_register {
    padding-left: 10%;} }
@media (max-width: 374px) {
  .Custom_error_register {
    padding-left: 2%;} }
.LogRecord__modal_time_num {
  position: relative;
  display: inline-block;
  text-align: right;
  font-size: 1.75rem;
  font-weight: 500;
  padding-right: 5px;
  bottom: -5px; }
  @media (max-width: 767px) {
    .LogRecord__modal_time_num {
      font-size: 1.375rem;
      background-color: #fff;
      width: 60px;
      bottom: 0; } }

.Search_class_list_link {
  background: top 50% left 0.6em/2em auto no-repeat #fff; }
  @media (max-width: 767px) {
    .Search_class_list_box--basic .Search_class_list_link {
      background-size: 30px auto; } }

.Modal_class_head_icon {
  display: block;
  width: 40px;
  height: 41px;
  margin-right: 10px;
  background: no-repeat center;
  background-size: contain;
}

.Modal_class_head {
  text-transform: capitalize;
  color: #EB615A; }
  .Modal_class_head::before {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: var(--icon-url); }

.Modal_class_head--basic {
  color: #EB615A; }
  .Modal_class_head--basic::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson01.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--recognition {
  color: #EB615A; }
  .Modal_class_head--recognition::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson02.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--focus {
  color: #EB615A; }
  .Modal_class_head--focus::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson03.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--heart {
  color: #EB615A; }
  .Modal_class_head--heart::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson04.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--breath {
  color: #EB615A; }
  .Modal_class_head--breath::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson05.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--advance {
  color: #EB615A; }
  .Modal_class_head--advance::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson06.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--kids {
  color: #EB615A; }
  .Modal_class_head--kids::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson07.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--relax {
  color: #EB615A; }
  .Modal_class_head--relax::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson08.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--refresh {
  color: #EB615A; }
  .Modal_class_head--refresh::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson09.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--body-care {
  color: #EB615A; }
  .Modal_class_head--body-care::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson10.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--sleep {
  color: #EB615A; }
  .Modal_class_head--sleep::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson11.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--mindfulness-yoga {
  color: #EB615A; }
  .Modal_class_head--mindfulness-yoga::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson12.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--yin-yoga {
  color: #EB615A; }
  .Modal_class_head--yin-yoga::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson13.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--whats-mindfulness {
  color: #EB615A; }
  .Modal_class_head--whats-mindfulness::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson14.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--silent {
  color: #EB615A; }
  .Modal_class_head--silent::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson15.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--more-mindfulness {
  color: #EB615A; }
  .Modal_class_head--more-mindfulness::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson16.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--yoga-nidra {
  color: #EB615A; }
  .Modal_class_head--yoga-nidra::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson17.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--candle {
  color: #EB615A; }
  .Modal_class_head--candle::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson18.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--morning {
  color: #EB615A; }
  .Modal_class_head--morning::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson19.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--other-class {
  color: #EB615A; }
  .Modal_class_head--other-class::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson01.png) no-repeat center;
    background-size: contain; }

.Modal_class_head--special {
  color: #EB615A; }
  .Modal_class_head--special::before {
    background: url(https://www.the-melon.com/wp-content/themes/melon-theme/_assets/images/online/ico_lesson01.png) no-repeat center;
    background-size: contain; }

.Modal_schedule {
  display: flex;
}

.Modal_schedule_main {
  padding: 24px 0;
}

.Modal__label_time {
  width: fit-content;
  font-size: 18px;
  border-radius: 62px;
  padding: 8px 24px;
  margin-left: 20px;
}

@media (max-width: 767px) {
  .Modal__label_time {
    margin-left: 12px;
    padding: 6px 16px;
    font-size: 16px; } }

.Modal_class_badges {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}

.Modal_class_category_name {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 24px;
  height: 36px;
  border-radius: 62px;
}

.Modal_class_canceled {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  padding: 6px 20px;
  height: 36px;
  border-radius: 30px;
  background-color: #5D5D5D;
}

.Modal_class_canceled_icon {
  width: 20px;
  height: 20px;
}

.Modal_class_canceled_tx {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}

.Modal_class_recorded {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  padding: 6px 20px;
  height: 36px;
  border-radius: 30px;
  background-color: #4280B8;
}

.Modal_class_recorded_icon {
  width: 20.45px;
  height: 16px;
}

.Modal_class_recorded_tx {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}

.Modal_class_info {
  display: flex;
  align-items: center;
  gap: 16px;
}

.Modal_class_name {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  gap: 4px;
}

.Modal_class_favorite_btn::before {
  content: "";
  display: flex;
  width: 28px;
  height: 28px;
  background: url(../img/icon_unfavorite.png) no-repeat center;
  background-size: contain;
  cursor: pointer;
}

.Modal_class_favorite_btn._active::before {
  background: url(../img/icon_favorite.png) no-repeat center;
  background-size: contain;
}

.Modal_class_icon {
  width: 40px;
  height: 40px;
  margin-right: 4px;
}

.Modal_class_description {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 10px;
  margin-bottom: 24px;
}

.Modal_class_detail_url {
  margin-top: 10px;
  width: fit-content;
  border-bottom: 1px dashed #4280B8;
}

.Modal_class_detail_url_link {
  color:#4280B8;
  font-size: 14px;
  font-weight: 700;
  margin-right: 6px;
}

.Modal_class_instructor {
  display: flex;
  width: 360px;
  padding: 16px 20px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  border-radius: 10px;
  background: #EDF8FF;
}

@media (max-width: 767px) {
  .Modal_class_instructor {
    width: 100%; } }

.Modal_class_instructor_head {
  align-self: stretch;
  color: #4280B8;
  font-size: 18px;
  font-weight: 700;
}

.Modal_class_instructor_info {
  display: flex;
  align-items: center;
  gap: 16px;
}

.Modal_class_instructor_name {
  font-size: 20px;
  font-weight: 700;
}

.Modal_class_instructor_img {
  border-radius: 50%;
  width: 61.86px;
  height: 61.86px;
}

.Modal_notice {
  font-size: 18px;
  font-weight: 700;
  margin-top: 25px;
}

.Modal_ongoing_btn {
  display: flex;
  width: 260px;
  justify-content: center;
  align-items: center;
  padding: 12px;
  margin: auto;
  gap: 8px;
  border-radius: 4px;
  background: #4280B8;
  cursor: pointer;
}

.Modal_ongoing_btn_icon {
  width: 16px;
  height: 16px;
}

.Modal_ongoing_btn_tx {
  font-size: 16px;
  font-weight: 700;
  color: #FFFFFF;
}

.Modal_ongoing_canceled {
  display: flex;
  width: 260px;
  padding: 12px;
  margin: auto;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 4px;
  background: #D6D6D6;
}

.Modal_ongoing_canceled_icon {
  width: 16px;
  height: 16px;
}

.Modal_ongoing_canceled_tx {
  font-size: 16px;
  font-weight: 700;
  color: #FFFFFF;
}

.Border-none {
  border: none;
}

#mainvisual_area_css {
  background-size: cover !important;
  background: url();
}

.Log_chart {
  position: relative;
  left: -15px;
  min-height: 400px; }

.spinner--circle-3 {
  border: 0px solid #4280B8 !important;
  box-shadow: #4280b8 0px -13.3333px 0px 14.3333px inset !important;
}

.Schedule__inner {
  overflow-y: hidden;
}

.class-hide-SNS-PC {
  width: 460px;
}

.Search_instructor_list_link {
  height: auto;
}

.Card__area.Card__schedule_area {
  justify-content: flex-start;
}

.Card__box.Card__box_first {
  border: 3px solid;
  border-color: var(--border-color);
}

.Card__box::before {
  background-image: var(--image-url);
  opacity: 0.2;
}

.Card__box--sm::before {
  opacity: 0.1;
}

.Card__box_label_time {
  font-family: "Avenir", sans-serif;
  font-size: 24px;
  font-weight: 800;
  margin-bottom: 10px;
}

.Card__box_label_secondary .Card__box_label_time {
  font-size: 14px;
  font-weight: 800;
}

.Card__box_label_icon {
  width: 40px;
  height: 40px;
}

.Card__box_label_secondary .Card__box_label_icon {
  width: 24px;
  height: 24px;
}

.Card__box_label_secondary .Card__box_label_class {
  font-size: 14px;
  font-weight: 700;
}

.Card__box_label_name {
  font-size: 20px;
  font-weight: 700;
}

.Card__box_label_secondary .Card__box_label_name {
  font-size: 14px;
  font-weight: 700;
}

.Card__box_label_avatar {
  border-radius: 50%;
  width: 61.86px;
  height: 61.86px;
}

.Card__box_label_secondary .Card__box_label_avatar {
  width: 28.87px;
  height: 28.87px;
}


.Card__box_label--recorded::before {
  position: absolute;
  content: "";
  display: block;
  width: 40px;
  height: 28.33px;
  background: url(../img/icon_recorded.png) no-repeat center;
  background-size: contain;
  bottom: 16px;
  right: 16px; }

.Card__box_label_secondary.Card__box_label--recorded::before {
  position: absolute;
  content: "";
  display: block;
  width: 24px;
  height: 17px;
  background: url(../img/icon_recorded.png) no-repeat center;
  background-size: contain;
  bottom: 8px;
  right: 8px; }

.Card__box_label_secondary.Card__box_label--canceled::before {
  position: absolute;
  content: "";
  display: block;
  width: 64px;
  height: 22px;
  background: url(../img/badge_class_off.png) no-repeat center;
  background-size: contain;
  bottom: 10px;
  right: 10px; }

.Card__box_op_label--canceled {
  background-color: #5D5D5D;
}

.Card__box.Card__box_first .Card__box_label {
  background-color: rgba(var(--color-rgb), 0.30);
}
.Card__box .Card__box_label {
  background-color: rgba(var(--border-color-rgb), 0.30);
}
@media (min-width: 1025px) {
  .Card__class__inner .Card__date:nth-child(4) .Card__date_area::before {
    display: block;
  }
}
.Card__class__inner .Card__box_list {
  margin-bottom: 55px;
}
.Card__archives_area .Card__box .Card__box_time_label_secondary {
  color: #FFFFFF;
  background-color: #4280B8; }

.Calendar__without_log .Calendar__date_num {
  text-align: center;
  color: #4280b8;
}

.PWA_prompt {
  position: fixed;
  z-index: 20;
  font-size: .75rem;
  line-height: 1;
  bottom: 0;
  left: 0;
  width: 100vw;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  max-height: 4rem;
  transition: bottom 1s;
  background-color: white;
}

.Footer {
  margin-top: 150px;
  }
  @media (max-width: 767px) {
    .Footer {
      margin-top: 90px;
    }
  }

.Modal_side_instructor_img {
  width: 55px;
  height: 55px;
}

@media (min-width: 767px) {
  .LogRecord__modal_time_num {
    width: auto;
    padding-left: 5px;
  }
}

.font-small {
  font-size: .75rem;
}
@media (max-width: 767px) {
  .cross-box-customer {
    padding: 10px;
  }
}

.Schedule__class_name {
  padding: 0 10px;
  align-items: start;
  border-radius: 4px;
}

.Schedule__class_box--empty {
  background-color: #eee;
}

@media (max-width: 767px) {
  .Schedule__class_time {
    width: 40px;
    margin-right: 0;
  }
}

.Schedule__class_time_top {
  font-weight: 700;
}

.Schedule__scroll_tx {
  text-align: center;
  font-weight: 700;
}

.Schedule__scrollbar-top {
  width: 90%;
  height: 15px;
  overflow-x: auto;
  background: #f0f0f0;
  border-radius: 4px;
  margin: auto;
  margin-bottom: 4px;
  margin-top: 15px;
}

.Schedule__scrollbar-top::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.Schedule__scrollbar-top::-webkit-scrollbar-track {
  background: #F7F7F7;;
}

/* Handle */
.Schedule__scrollbar-top::-webkit-scrollbar-thumb {
  background: #D6D6D6;
  border-radius: 20px;
}

/* Handle on hover */
.Schedule__scrollbar-top::-webkit-scrollbar-thumb:hover {
  background: #a3a3a3;
}

.Schedule__scrollbar-thumb {
  height: 10px;
  background: #bbb;
  width: 2000px;
}

@media (max-width: 767px) {
  .Schedule__scrollbar-thumb {
    width: 705vw;
  }
}

.Schedule__area_faded {
  position: absolute;
  top: 0;
  right: 0;
  width: 10%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  filter: blur(75px);
  pointer-events: none; /* Let clicks go through */
}

.Schedule__class_icon_time {
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 8px;
}

.Schedule__class_icon_time--icon img {
  width: 24px;
  height: 24px;
}

.Schedule__class_name_bottom--icon img {
  border-radius: 50%;
  width: 28.87px;
  height: 28.87px;
}

.Schedule__class_box--recorded {
  position: relative; }
  .Schedule__class_box--recorded::after {
    position: absolute;
    content: "";
    display: block;
    width: 22.84px;
    height: 22.84px;
    background: url(../img/icon_recorded.png) no-repeat center;
    background-size: contain;
    bottom: 8px;
    right: 8px; }
    @media (min-width: 1023px) {
      .Schedule__class_box--recorded::after {
        width: 24px;
        height: 24px; } }

.Schedule__class.Schedule__day {
  height: 60px;
}

.Melon__banner img {
  width: 650px;
  margin: 0 auto 65px;
  display: block;
  border-radius: 15px;
}

@media (max-width: 767px) {
  .Melon__banner img {
    width: 90%;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .MainVisual__tx_area,
  .MainVisual__tx_main {
    width: 100%;
  }

  .MainVisual__tx_area {
    padding: 0 1em;
  }
}

.introduce__banner {
  max-width: 585px;
  margin: 0 auto;
}
.introduce__banner img {
  width: 100%;
  height: auto;
}

body.survey {
  color: #333D47;
  font-family: "Hiragino Kaku Gothic Pro", sans-serif;
  letter-spacing: 0.08em;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
}

.Header__menu_link_checker::before {
  width: 19px;
  height: 17px;
  background-image: url("data:image/svg+xml,%3Csvg width='38' height='38' viewBox='0 0 38 38' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.875 3.5625C11.875 2.61767 12.2503 1.71153 12.9184 1.04343C13.5865 0.375334 14.4927 0 15.4375 0L22.5625 0C23.5073 0 24.4135 0.375334 25.0816 1.04343C25.7497 1.71153 26.125 2.61767 26.125 3.5625V5.9375C26.125 6.88233 25.7497 7.78847 25.0816 8.45657C24.4135 9.12467 23.5073 9.5 22.5625 9.5H15.4375C14.4927 9.5 13.5865 9.12467 12.9184 8.45657C12.2503 7.78847 11.875 6.88233 11.875 5.9375V3.5625ZM23.75 3.5625C23.75 3.24756 23.6249 2.94551 23.4022 2.72281C23.1795 2.50011 22.8774 2.375 22.5625 2.375H15.4375C15.1226 2.375 14.8205 2.50011 14.5978 2.72281C14.3751 2.94551 14.25 3.24756 14.25 3.5625V5.9375C14.25 6.25244 14.3751 6.55449 14.5978 6.77719C14.8205 6.99989 15.1226 7.125 15.4375 7.125H22.5625C22.8774 7.125 23.1795 6.99989 23.4022 6.77719C23.6249 6.55449 23.75 6.25244 23.75 5.9375V3.5625Z' fill='%23958A80'/%3E%3Cpath d='M7.125 3.5625H9.5V5.9375H7.125C6.49511 5.9375 5.89102 6.18772 5.44562 6.63312C5.00022 7.07852 4.75 7.68261 4.75 8.3125V33.25C4.75 33.8799 5.00022 34.484 5.44562 34.9294C5.89102 35.3748 6.49511 35.625 7.125 35.625H30.875C31.5049 35.625 32.109 35.3748 32.5544 34.9294C32.9998 34.484 33.25 33.8799 33.25 33.25V8.3125C33.25 7.68261 32.9998 7.07852 32.5544 6.63312C32.109 6.18772 31.5049 5.9375 30.875 5.9375H28.5V3.5625H30.875C32.1348 3.5625 33.343 4.06294 34.2338 4.95374C35.1246 5.84454 35.625 7.05272 35.625 8.3125V33.25C35.625 34.5098 35.1246 35.718 34.2338 36.6088C33.343 37.4996 32.1348 38 30.875 38H7.125C5.86522 38 4.65704 37.4996 3.76624 36.6088C2.87545 35.718 2.375 34.5098 2.375 33.25V8.3125C2.375 7.05272 2.87545 5.84454 3.76624 4.95374C4.65704 4.06294 5.86522 3.5625 7.125 3.5625Z' fill='%23958A80'/%3E%3Cpath d='M19 16.5823C22.952 12.6089 32.8344 19.5605 19 28.5C5.16562 19.5605 15.048 12.6113 19 16.5823Z' fill='%23958A80'/%3E%3C/svg%3E");
  background-size: contain; }
  @media (max-width: 767px) {
    .Header__menu_link_checker::before {
      width: 27.5px; } }

.Header__menu_link_checker:hover::before {
  background-image: url("data:image/svg+xml,%3Csvg width='38' height='38' viewBox='0 0 38 38' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.875 3.5625C11.875 2.61767 12.2503 1.71153 12.9184 1.04343C13.5865 0.375334 14.4927 0 15.4375 0L22.5625 0C23.5073 0 24.4135 0.375334 25.0816 1.04343C25.7497 1.71153 26.125 2.61767 26.125 3.5625V5.9375C26.125 6.88233 25.7497 7.78847 25.0816 8.45657C24.4135 9.12467 23.5073 9.5 22.5625 9.5H15.4375C14.4927 9.5 13.5865 9.12467 12.9184 8.45657C12.2503 7.78847 11.875 6.88233 11.875 5.9375V3.5625ZM23.75 3.5625C23.75 3.24756 23.6249 2.94551 23.4022 2.72281C23.1795 2.50011 22.8774 2.375 22.5625 2.375H15.4375C15.1226 2.375 14.8205 2.50011 14.5978 2.72281C14.3751 2.94551 14.25 3.24756 14.25 3.5625V5.9375C14.25 6.25244 14.3751 6.55449 14.5978 6.77719C14.8205 6.99989 15.1226 7.125 15.4375 7.125H22.5625C22.8774 7.125 23.1795 6.99989 23.4022 6.77719C23.6249 6.55449 23.75 6.25244 23.75 5.9375V3.5625Z' fill='%234280B8'/%3E%3Cpath d='M7.125 3.5625H9.5V5.9375H7.125C6.49511 5.9375 5.89102 6.18772 5.44562 6.63312C5.00022 7.07852 4.75 7.68261 4.75 8.3125V33.25C4.75 33.8799 5.00022 34.484 5.44562 34.9294C5.89102 35.3748 6.49511 35.625 7.125 35.625H30.875C31.5049 35.625 32.109 35.3748 32.5544 34.9294C32.9998 34.484 33.25 33.8799 33.25 33.25V8.3125C33.25 7.68261 32.9998 7.07852 32.5544 6.63312C32.109 6.18772 31.5049 5.9375 30.875 5.9375H28.5V3.5625H30.875C32.1348 3.5625 33.343 4.06294 34.2338 4.95374C35.1246 5.84454 35.625 7.05272 35.625 8.3125V33.25C35.625 34.5098 35.1246 35.718 34.2338 36.6088C33.343 37.4996 32.1348 38 30.875 38H7.125C5.86522 38 4.65704 37.4996 3.76624 36.6088C2.87545 35.718 2.375 34.5098 2.375 33.25V8.3125C2.375 7.05272 2.87545 5.84454 3.76624 4.95374C4.65704 4.06294 5.86522 3.5625 7.125 3.5625Z' fill='%234280B8'/%3E%3Cpath d='M19 16.5823C22.952 12.6089 32.8344 19.5605 19 28.5C5.16562 19.5605 15.048 12.6113 19 16.5823Z' fill='%234280B8'/%3E%3C/svg%3E"); }

.Btn__icon_enter {
  width: max-content;
  background-color: #4280b8;
  color: #fff;
  margin: 0 auto;
  padding: 12px 89px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .Btn__icon_enter {
    width: 100%;
    height: 46px; } }
@media (max-width: 374px) {
  .Btn__icon_enter {
    font-size: 0.875rem;
    padding: 0; } }
.Btn__icon_enter::before {
  height: 20px;
  background: url(../img/icon_login.png) no-repeat center;
  background-size: contain;
  left: 55px;
}
.Form__tx._txt-lg {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.3em;
}
.Form__tx._txt-sm {
  font-size: 0.8rem;
  font-weight: 500;
  margin-bottom: 30px;
}
.register__banner_img {
  display: block;
  margin: 0 auto 20px;
}
.register__banner_header {
  font-family: Jost;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 3.2px;
}
.register__banner_header-jp {
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1.2px;
}
.register__banner_tx {
  color: #333D47;
  line-height: normal;
  letter-spacing: 0.8px;
  margin-top: 40px;
}
.register__thanks_tx {
  font-weight: 500;
  letter-spacing: 0.8px;
  text-align: center;
}
.register__thanks_btn {
  margin-top: 10px;
  width: 285px;
  height: 60px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.9px;
  padding: 17px 0px;
}
.Form__thanks_area {
  max-width: 700px;
}
.Form__thanks_tx {
  max-width: 700px;
}
@media (max-width: 767px) {
  .register__banner_header {
    font-size: 24px;
    letter-spacing: 2.4px;
    text-align: center;
  }
  .register__banner_header-jp {
    font-size: 20px;
    letter-spacing: 1px;
    text-align: center;
  }
  .register__banner_tx {
    margin-top: 32px;
  }
  .Form_notice {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: normal;
  }
}

.tutorial__banner {
  max-width: 585px;
  margin: 0 auto;
}
.tutorial__banner img {
  width: 100%;
  height: auto;
  cursor: pointer;
}
#google_login_btn {
  width: 232px;
  margin: 0 auto 35px;
}

@media (max-width: 767px) {
  .Heade__main {
    min-width: 61px;
  }
}

@font-face {
  font-family: "Avenir";
  src: url(../fonts/Avenir-Heavy.woff2) format("woff2");
  font-weight: 800;
  font-style: normal;
}

.Head__main {
  font-family: "Avenir", sans-serif;
  font-size: 36px;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 1.08px;
}

.Check__box._disabled {
  cursor: not-allowed;
  color: #D6D6D6;
}

.Search__btn {
  background-color: #4280B8;
  border-radius: 4px;
  padding: 12px 24px 12px 40px;
}


@media (min-with: 1025px) {
  .Search__btn:before {
    display: none;
  }
}

.Archives__area {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.Archives__area .Card__archives_area {
  justify-content: flex-start;
}

@media (min-width: 1025px) {
  .Archives__area .Card__box--sm {
    max-width: 220px;
  }
}

.Search_time_list_link_tx {
  font-size: 16px;
  color: #FFFFFF;
}

.Search_class_list_category {
  background: top 50% left 20px / 32px auto no-repeat #fff;
  font-size: 16px;
  padding: 12px 24px 12px 60px;
  border-radius: 5px;
  font-weight: bold;
  position: relative;
  margin: 0.5em 0 0 0;
  line-height: 1.4;
  display: block;
  letter-spacing: 0.08em;
}

.Search_class_list_category::before {
    content: "";
    position: absolute;
    top: 0;
    right: 1em;
    width: 0.9em;
    height: 100%;
    -webkit-mask: url(../img/icon_arrow.svg) top 50% left 0/100% auto no-repeat;
    mask: url(../img/icon_arrow.svg) top 50% left 0/100% auto no-repeat;
    background-color: var(--border-color);
}

.Search_class_list_category._active::before {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.Search_class_list_link::before {
  display: none;
}

.collapse-enter-active, .collapse-leave-active {
  transition: max-height .3s ease;
}
.collapse-enter, .collapse-leave-to {
  max-height: 0;
  overflow: hidden;
}

.collapse-enter-to, .collapse-leave {
  max-height: 500px;
}


@media (max-width: 767px) {
  .Card__box_label_secondary .Card__box_label_class {
    position: absolute;
    left: 14px;
    bottom: 6px;
  }
}

@media (max-width: 767px) {
  .Card__schedule_area .Card__box_label_secondary {
    height: 73px;
    align-items: baseline;
    justify-content: flex-start;
    gap: 16px;
  }
}

@media (max-width: 767px) {
  .Card__archives_area .Card__box_label_secondary {
    height: 73px;
    align-items: baseline;
    justify-content: flex-start;
    gap: 16px;
    position: relative;
    width: 100%;
    flex-flow: unset;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: unset;
    -webkit-box-align: center;
    -ms-flex-align: center;
    line-height: 1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    padding: 6px 14px;
    border-radius: 4px;
    font-size: 1rem;
  }
}

@media (min-width: 767px) {
  .Card__box--sm .Card__box_time_label {
    display: none;
  }
}

@media (max-width: 767px) {
  .Card__box--sm .Card__box_time_label {
    top: 8px;
    right: 8px;
  }
}

.Btn--br4 {
  border-radius: 4px;
}

@media (max-width: 767px) {
  .Card__area.Card__archives_area {
    flex-direction: column;
    align-items: stretch;
  }
}

@media (max-width: 767px) {
  .Archives__class_box {
    width: 100%;
    margin-bottom: 20px;
  }
}

.Archives__box {
  width: 100%;
}

@media (max-width: 767px) {
  .Modal_inner {
    margin-top: 30px;
    padding: 0 15px;
  }
}

.Search_deselect {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1rem;
  letter-spacing: 0.08em;
  font-weight: bold;
  margin-top: 13px;
  cursor: pointer;
}

.Search_deselect::before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background: url(../img/icon_checked_black.svg) no-repeat;
    background-size: contain;
}


.Explanation__class_category {
  background: top 50% left 20px / 32px auto no-repeat #fff;
  font-size: 16px;
  padding: 12px 24px 12px 60px;
  border-radius: 5px;
  font-weight: bold;
  position: relative;
  margin: 0.5em 0 0 0;
  line-height: 1.4;
  display: block;
  letter-spacing: 0.08em;
}

.Explanation__class_category::before {
    content: "";
    position: absolute;
    top: 0;
    right: 1em;
    width: 0.9em;
    height: 100%;
    -webkit-mask: url(../img/icon_arrow.svg) top 50% left 0/100% auto no-repeat;
    mask: url(../img/icon_arrow.svg) top 50% left 0/100% auto no-repeat;
    background-color: var(--border-color);
}

.Explanation__class_category._active::before {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.Explanation__class_list_box {
  width: 100%;
}

.Explanation__class_category_list {
  margin-top: 10px;
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}

.Explanation__class_category_list .Explanation__class_list_item {
  display: flex;
  width: 100%;
  min-height: 360px;
  margin: 0;
  padding: 15px;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  flex-shrink: 0;
}

.Explanation__class_category_list .Explanation__class_list_item p {
  font-size: 14px;
}

.Explanation__class_list_subtitle {
  display: flex;
  gap: 1em;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  align-self: flex-start;
}
